<rfc-editor-queue xmlns="http://www.rfc-editor.org/rfc-editor-queue">
<section name="IETF STREAM: WORKING GROUP STANDARDS TRACK">
<entry xml:id="draft-ietf-rtcweb-data-channel">
<draft>draft-ietf-rtcweb-data-channel-13.txt</draft>
<date-received>2015-01-08</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-tsvwg-sctp-ndata</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-data-protocol</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-tsvwg-sctp-dtls-encaps</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security-arch</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-jsep</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-mmusic-sctp-sdp</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>R. Jesup, S. Loreto, M. Tuexen</authors>
<title>
WebRTC Data Channels
</title>
<bytes>36549</bytes>
<source>Real-Time Communication in WEB-browsers</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-rtcweb-data-protocol">
<draft>draft-ietf-rtcweb-data-protocol-09.txt</draft>
<date-received>2015-01-08</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-tsvwg-sctp-dtls-encaps</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-data-channel</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-tsvwg-sctp-ndata</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security-arch</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-jsep</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-mmusic-sctp-sdp</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>R. Jesup, S. Loreto, M. Tuexen</authors>
<title>
WebRTC Data Channel Establishment Protocol
</title>
<bytes>28411</bytes>
<source>Real-Time Communication in WEB-browsers</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-tsvwg-sctp-dtls-encaps">
<draft>draft-ietf-tsvwg-sctp-dtls-encaps-09.txt</draft>
<date-received>2015-01-26</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-tsvwg-sctp-ndata</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>M. Tuexen, R. Stewart, R. Jesup, S. Loreto</authors>
<title>
DTLS Encapsulation of SCTP Packets
</title>
<bytes>20211</bytes>
<source>Transport Area Working Group</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-rtcweb-rtp-usage">
<draft>draft-ietf-rtcweb-rtp-usage-26.txt</draft>
<date-received>2015-07-01</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-avtcore-multi-media-rtp-session</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-avtcore-rtp-circuit-breakers</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-avtcore-rtp-multi-stream</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-avtcore-rtp-multi-stream-optimisation</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-mmusic-mux-exclusive</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-mmusic-sdp-bundle-negotiation</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-ietf-rtcweb-fec</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-overview</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security-arch</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>C. Perkins, M. Westerlund, J. Ott</authors>
<title>
Web Real-Time Communication (WebRTC: Media Transport and Use of RTP
</title>
<bytes>123242</bytes>
<source>Real-Time Communication in WEB-browsers</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-bfcpbis-rfc4582bis">
<draft>draft-ietf-bfcpbis-rfc4582bis-16.txt</draft>
<date-received>2015-11-23</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-bfcpbis-rfc4583bis</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>G. Camarillo, K. Drage, T. Kristensen, J. Ott, C. Eckel</authors>
<title>
The Binary Floor Control Protocol (BFCP)
</title>
<bytes>225320</bytes>
<source>Binary Floor Control Protocol Bis</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-avtcore-rtp-multi-stream">
<draft>draft-ietf-avtcore-rtp-multi-stream-11.txt</draft>
<date-received>2015-12-14</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-avtcore-multi-media-rtp-session</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-avtcore-rtp-multi-stream-optimisation</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-mmusic-sdp-bundle-negotiation</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>J. Lennox, M. Westerlund, Q. Wu, C. Perkins</authors>
<title>
Sending Multiple RTP Streams in a Single RTP Session
</title>
<bytes>74438</bytes>
<source>Audio/Video Transport Core Maintenance</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-netconf-call-home">
<draft>draft-ietf-netconf-call-home-17.txt</draft>
<date-received>2015-12-28</date-received>
<state>REF*R</state>
<normRef>
<ref-name>draft-ietf-netconf-restconf</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>K. Watsen</authors>
<title>
NETCONF Call Home and RESTCONF Call Home
</title>
<bytes>32365</bytes>
<source>Network Configuration</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-avtcore-multi-media-rtp-session">
<draft>draft-ietf-avtcore-multi-media-rtp-session-13.txt</draft>
<date-received>2015-12-28</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-avtcore-rtp-multi-stream</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-mmusic-sdp-bundle-negotiation</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>M. Westerlund, C. Perkins, J. Lennox</authors>
<title>
Sending Multiple Types of Media in a Single RTP Session
</title>
<bytes>38919</bytes>
<source>Audio/Video Transport Core Maintenance</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-clue-framework">
<draft>draft-ietf-clue-framework-25.txt</draft>
<date-received>2016-01-14</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-clue-datachannel</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-clue-data-model-schema</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-clue-protocol</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-clue-signaling</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>M. Duckworth, Ed., A. Pepperell, S. Wenger</authors>
<title>
Framework for Telepresence Multi-Streams
</title>
<bytes>186803</bytes>
<source>ControLling mUltiple streams for tElepresence</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-avtcore-rtp-multi-stream-optimisation">
<draft>draft-ietf-avtcore-rtp-multi-stream-optimisation-12.txt</draft>
<date-received>2016-03-09</date-received>
<state>MISSREF*R(2G)</state>
<normRef>
<ref-name>draft-ietf-avtcore-rtp-multi-stream</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-mmusic-sdp-mux-attributes</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>J. Lennox, M. Westerlund, Q. Wu, C. Perkins</authors>
<title>
Sending Multiple RTP Streams in a Single RTP Session: Grouping RTCP Reception Statistics and Other Feedback
</title>
<bytes>46256</bytes>
<source>Audio/Video Transport Core Maintenance</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-rtcweb-alpn">
<draft>draft-ietf-rtcweb-alpn-04.txt</draft>
<date-received>2016-05-12</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-rtcweb-data-channel</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security-arch</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>M. Thomson</authors>
<title>
Application Layer Protocol Negotiation for Web Real-Time Communications (WebRTC) 
</title>
<bytes>15355</bytes>
<source>Real-Time Communication in WEB-browsers</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-mmusic-msid">
<draft>draft-ietf-mmusic-msid-15.txt</draft>
<date-received>2016-07-12</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-mmusic-sdp-mux-attributes</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-jsep</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>H. Alvestrand</authors>
<title>
WebRTC MediaStream Identification in the Session Description Protocol
</title>
<bytes>35897</bytes>
<source>Multiparty Multimedia Session Control</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-avtext-splicing-notification">
<draft>draft-ietf-avtext-splicing-notification-09.txt</draft>
<date-received>2016-08-03</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-avtcore-rfc5285-bis</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>J. Xia, R. Even, R. Huang, L. Deng</authors>
<title>
RTP/RTCP extension for RTP Splicing Notification
</title>
<bytes>45559</bytes>
<source>Audio/Video Transport Extensions</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-mmusic-mux-exclusive">
<draft>draft-ietf-mmusic-mux-exclusive-10.txt</draft>
<date-received>2016-08-09</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-mmusic-sdp-mux-attributes</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-mmusic-sdp-bundle-negotiation</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>C. Holmberg</authors>
<title>
Indicating Exclusive Support of RTP/RTCP Multiplexing using SDP
</title>
<bytes>25385</bytes>
<source>Multiparty Multimedia Session Control</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-clue-data-model-schema">
<draft>draft-ietf-clue-data-model-schema-17.txt</draft>
<date-received>2016-08-15</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-clue-datachannel</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-clue-framework</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-clue-protocol</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>R. Presta, S. Pietro Romano</authors>
<title>
An XML Schema for the CLUE data model
</title>
<bytes>151635</bytes>
<source>ControLling mUltiple streams for tElepresence</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-avtcore-rtp-circuit-breakers">
<draft>draft-ietf-avtcore-rtp-circuit-breakers-18.txt</draft>
<date-received>2016-08-18</date-received>
<state>AUTH48*R</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8083</auth48-url>
<normRef>
<ref-name>draft-ietf-tsvwg-circuit-breaker</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>C. Perkins, V. Singh</authors>
<title>
Multimedia Congestion Control: Circuit Breakers for Unicast RTP Sessions
</title>
<bytes>67470</bytes>
<source>Audio/Video Transport Core Maintenance</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-tsvwg-rtcweb-qos">
<draft>draft-ietf-tsvwg-rtcweb-qos-18.txt</draft>
<date-received>2016-08-22</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-rtcweb-data-channel</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-rtp-usage</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-transports</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>P. Jones, S. Dhesikan, C. Jennings, D. Druta</authors>
<title>
DSCP Packet Markings for WebRTC QoS
</title>
<bytes>26177</bytes>
<source>Transport Area Working Group</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-jose-cfrg-curves">
<draft>draft-ietf-jose-cfrg-curves-06.txt</draft>
<date-received>2016-08-22</date-received>
<state>AUTH48-DONE*R</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8037</auth48-url>
<normRef>
<ref-name>draft-irtf-cfrg-eddsa</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>I. Liusvaara</authors>
<title>
CFRG ECDH and signatures in JOSE 
</title>
<bytes>23960</bytes>
<source>Javascript Object Signing and Encryption</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-pce-pcep-service-aware">
<draft>draft-ietf-pce-pcep-service-aware-13.txt</draft>
<date-received>2016-09-27</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-pce-stateful-pce</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>D. Dhody, Q. Wu, V. Manral, Z. Ali, K. Kumaki</authors>
<title>
Extensions to the Path Computation Element Communication Protocol (PCEP) to compute service aware Label Switched Path (LSP).
</title>
<bytes>62016</bytes>
<source>Path Computation Element</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-tsvwg-gre-in-udp-encap">
<draft>draft-ietf-tsvwg-gre-in-udp-encap-19.txt</draft>
<date-received>2016-10-03</date-received>
<state>AUTH48*R</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8086</auth48-url>
<normRef>
<ref-name>draft-ietf-tsvwg-rfc5405bis</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>L. Yong, Ed., E. Crabbe, X. Xu, T. Herbert</authors>
<title>
GRE-in-UDP Encapsulation
</title>
<bytes>57893</bytes>
<source>Transport Area Working Group</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-avtext-rid">
<draft>draft-ietf-avtext-rid-09.txt</draft>
<date-received>2016-10-19</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-mmusic-sdp-bundle-negotiation</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>A. Roach, S. Nandakumar, P. Thatcher</authors>
<title>
RTP Stream Identifier Source Description (SDES)
</title>
<bytes>19604</bytes>
<source>Audio/Video Transport Extensions</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-rtcweb-transports">
<draft>draft-ietf-rtcweb-transports-17.txt</draft>
<date-received>2016-10-27</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-avtcore-rtp-circuit-breakers</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-ice-rfc5245bis</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-mmusic-ice-dualstack-fairness</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-mmusic-sctp-sdp</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rmcat-cc-requirements</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-alpn</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-data-channel</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-data-protocol</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-overview</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-rtp-usage</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security-arch</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-tsvwg-rtcweb-qos</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-tsvwg-sctp-dtls-encaps</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-tsvwg-sctp-ndata</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>H. Alvestrand</authors>
<title>
Transports for WebRTC
</title>
<bytes>41832</bytes>
<source>Real-Time Communication in WEB-browsers</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-netconf-restconf">
<draft>draft-ietf-netconf-restconf-18.txt</draft>
<date-received>2016-10-31</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8040</auth48-url>
<authors>A. Bierman, M. Bjorklund, K. Watsen</authors>
<title>
RESTCONF Protocol
</title>
<bytes>248399</bytes>
<source>Network Configuration</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-hip-rfc5206-bis">
<draft>draft-ietf-hip-rfc5206-bis-14.txt</draft>
<date-received>2016-11-02</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8046</auth48-url>
<authors>T. Henderson, Ed., C. Vogt, J. Arkko</authors>
<title>
Host Mobility with the Host Identity Protocol
</title>
<bytes>93122</bytes>
<source>Host Identity Protocol</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-hip-multihoming">
<draft>draft-ietf-hip-multihoming-12.txt</draft>
<date-received>2016-11-02</date-received>
<state>AUTH48*R</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8047</auth48-url>
<normRef>
<ref-name>draft-ietf-hip-rfc5206-bis</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>T. Henderson, Ed., C. Vogt, J. Arkko</authors>
<title>
Host Multihoming with the Host Identity Protocol
</title>
<bytes>62130</bytes>
<source>Host Identity Protocol</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-radext-ip-port-radius-ext">
<draft>draft-ietf-radext-ip-port-radius-ext-17.txt</draft>
<date-received>2016-11-07</date-received>
<state>AUTH48-DONE*R</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8045</auth48-url>
<normRef>
<ref-name>draft-ietf-radext-datatypes</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>D. Cheng, J. Korhonen, M. Boucadair, S. Sivakumar</authors>
<title>
RADIUS Extensions for IP Port Configuration and Reporting
</title>
<bytes>83183</bytes>
<source>RADIUS EXTensions</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-mpls-rfc4379bis">
<draft>draft-ietf-mpls-rfc4379bis-09.txt</draft>
<date-received>2016-11-07</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8029</auth48-url>
<authors>K. Kompella, G. Swallow, C. Pignataro, Ed., N. Kumar, S. Aldrin, M. Chen</authors>
<title>
Detecting Multi-Protocol Label Switched (MPLS) Data Plane Failures
</title>
<bytes>172990</bytes>
<source>Multiprotocol Label Switching</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-radext-datatypes">
<draft>draft-ietf-radext-datatypes-08.txt</draft>
<date-received>2016-11-14</date-received>
<state>AUTH48-DONE</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8044</auth48-url>
<authors>A. DeKok</authors>
<title>
Data Types in the Remote Authentication Dial-In User Service Protocol (RADIUS)
</title>
<bytes>73312</bytes>
<source>RADIUS EXTensions</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-cose-msg">
<draft>draft-ietf-cose-msg-24.txt</draft>
<date-received>2016-11-28</date-received>
<state>IANA*A*R</state>
<normRef>
<ref-name>draft-irtf-cfrg-eddsa</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>J. Schaad</authors>
<title>
CBOR Object Signing and Encryption (COSE)
</title>
<bytes>263255</bytes>
<source>CBOR Object Signing and Encryption</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-pals-rfc4447bis">
<draft>draft-ietf-pals-rfc4447bis-05.txt</draft>
<date-received>2016-11-29</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8077</auth48-url>
<authors>L. Martini, Ed., G. Heron, Ed.</authors>
<title>
Pseudowire Setup and Maintenance using the Label Distribution Protocol
</title>
<bytes>76769</bytes>
<source>Pseudowire And LDP-enabled Services</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-l3sm-l3vpn-service-model">
<draft>draft-ietf-l3sm-l3vpn-service-model-19.txt</draft>
<date-received>2016-11-30</date-received>
<state>RFC-EDITOR*R</state>
<normRef>
<ref-name>draft-ietf-netconf-restconf</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>S. Litkowski, L. Tomotaki, K. Ogaki</authors>
<title>
YANG Data Model for L3VPN service delivery
</title>
<bytes>279956</bytes>
<source>L3VPN Service Model</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-netconf-yang-patch">
<draft>draft-ietf-netconf-yang-patch-14.txt</draft>
<date-received>2016-12-02</date-received>
<state>EDIT*R</state>
<normRef>
<ref-name>draft-ietf-netconf-restconf</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>A. Bierman, M. Bjorklund, K. Watsen</authors>
<title>
YANG Patch Media Type
</title>
<bytes>74446</bytes>
<source>Network Configuration</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-appsawg-mdn-3798bis">
<draft>draft-ietf-appsawg-mdn-3798bis-16.txt</draft>
<date-received>2016-12-05</date-received>
<state>RFC-EDITOR</state>
<authors>T. Hansen, Ed., A. Melnikov, Ed.</authors>
<title>
Message Disposition Notification
</title>
<bytes>80000</bytes>
<source>ART Area General Application Working Group</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-kitten-rfc6112bis">
<draft>draft-ietf-kitten-rfc6112bis-03.txt</draft>
<date-received>2016-12-05</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8062</auth48-url>
<authors>L. Zhu, P. Leach, S. Hartman, S. Emery, Ed.</authors>
<title>
Anonymity Support for Kerberos
</title>
<bytes>41668</bytes>
<source>Common Authentication Technology Next Generation</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-nfsv4-scsi-layout">
<draft>draft-ietf-nfsv4-scsi-layout-10.txt</draft>
<date-received>2016-12-06</date-received>
<state>EDIT</state>
<authors>C. Hellwig</authors>
<title>
Parallel NFS (pNFS) SCSI Layout
</title>
<bytes>71886</bytes>
<source>Network File System Version 4</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-eppext-keyrelay">
<draft>draft-ietf-eppext-keyrelay-12.txt</draft>
<date-received>2016-12-06</date-received>
<state>RFC-EDITOR</state>
<authors>R. Ribbers, M. Groeneweg, M. Gieben, A. Verschuren</authors>
<title>
Key Relay Mapping for the Extensible Provisioning Protocol
</title>
<bytes>33995</bytes>
<source>Registration Protocols Extensions</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-p2psip-share">
<draft>draft-ietf-p2psip-share-10.txt</draft>
<date-received>2016-12-07</date-received>
<state>EDIT</state>
<authors>A. Knauf, T. Schmidt, Ed., G. Hege, M. Waehlisch</authors>
<title>
A Usage for Shared Resources in RELOAD (ShaRe)
</title>
<bytes>45871</bytes>
<source>Peer-to-Peer Session Initiation Protocol</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-core-http-mapping">
<draft>draft-ietf-core-http-mapping-17.txt</draft>
<date-received>2016-12-19</date-received>
<state>EDIT</state>
<authors>A. Castellani, S. Loreto, A. Rahman, T. Fossati, E. Dijk</authors>
<title>
Guidelines for HTTP-to-CoAP Mapping Implementations
</title>
<bytes>91549</bytes>
<source>Constrained RESTful Environments</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-justfont-toplevel">
<draft>draft-ietf-justfont-toplevel-06.txt</draft>
<date-received>2016-12-19</date-received>
<state>EDIT</state>
<authors>C. Lilley</authors>
<title>
The font Top Level Type
</title>
<bytes>35891</bytes>
<source>Font Top Level Media Type</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-6man-default-iids">
<draft>draft-ietf-6man-default-iids-16.txt</draft>
<date-received>2016-12-19</date-received>
<state>EDIT</state>
<authors>F. Gont, A. Cooper, D. Thaler, W. Liu</authors>
<title>
Recommendation on Stable IPv6 Interface Identifiers
</title>
<bytes>19475</bytes>
<source>IPv6 Maintenance</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-appsawg-file-scheme">
<draft>draft-ietf-appsawg-file-scheme-16.txt</draft>
<date-received>2016-12-19</date-received>
<state>EDIT</state>
<authors>M. Kerwin</authors>
<title>
The file URI Scheme
</title>
<bytes>36765</bytes>
<source>ART Area General Application Working Group</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-6lo-dispatch-iana-registry">
<draft>draft-ietf-6lo-dispatch-iana-registry-07.txt</draft>
<date-received>2016-12-19</date-received>
<state>RFC-EDITOR</state>
<authors>S. Chakrabarti, G. Montenegro, R. Droms, J. Woodyatt</authors>
<title>
6lowpan ESC Dispatch Code Points and Guidelines
</title>
<bytes>17947</bytes>
<source>IPv6 over Networks of Resource-constrained Nodes</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-mmusic-sdp-mux-attributes">
<draft>draft-ietf-mmusic-sdp-mux-attributes-16.txt</draft>
<date-received>2016-12-20</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-mmusic-sdp-bundle-negotiation</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>S. Nandakumar</authors>
<title>
A Framework for SDP Attributes when Multiplexing
</title>
<bytes>234454</bytes>
<source>Multiparty Multimedia Session Control</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-straw-b2bua-rtcp">
<draft>draft-ietf-straw-b2bua-rtcp-17.txt</draft>
<date-received>2016-12-22</date-received>
<state>EDIT</state>
<authors>L. Miniero, S. Garcia Murillo, V. Pascual</authors>
<title>
Guidelines to support RTCP end-to-end in Back-to-Back User Agents (B2BUAs)
</title>
<bytes>47217</bytes>
<source>Sip Traversal Required for Applications to Work</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-kitten-pkinit-freshness">
<draft>draft-ietf-kitten-pkinit-freshness-07.txt</draft>
<date-received>2016-12-22</date-received>
<state>EDIT</state>
<authors>M. Short, Ed., S. Moore, P. Miller</authors>
<title>
Public Key Cryptography for Initial Authentication in Kerberos (PKINIT) Freshness Extension
</title>
<bytes>16046</bytes>
<source>Common Authentication Technology Next Generation</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-curdle-dnskey-eddsa">
<draft>draft-ietf-curdle-dnskey-eddsa-03.txt</draft>
<date-received>2017-01-09</date-received>
<state>EDIT*R</state>
<normRef>
<ref-name>draft-irtf-cfrg-eddsa</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>O. Sury, R. Edmonds</authors>
<title>
EdDSA for DNSSEC
</title>
<bytes>14434</bytes>
<source>CURves, Deprecating and a Little more Encryption</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-savi-mix">
<draft>draft-ietf-savi-mix-15.txt</draft>
<date-received>2017-01-09</date-received>
<state>EDIT</state>
<authors>J. Bi, G. Yao, J. Halpern, E. Levy-Abegnoli, Ed.</authors>
<title>
SAVI for Mixed Address Assignment Methods Scenario
</title>
<bytes>23533</bytes>
<source>Source Address Validation Improvements</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-dnsop-maintain-ds">
<draft>draft-ietf-dnsop-maintain-ds-06.txt</draft>
<date-received>2017-01-09</date-received>
<state>EDIT</state>
<authors>O. Gudmundsson, P. Wouters</authors>
<title>
Managing DS records from parent via CDS/CDNSKEY
</title>
<bytes>21329</bytes>
<source>Domain Name System Operations</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-idr-deprecate-30-31-129">
<draft>draft-ietf-idr-deprecate-30-31-129-02.txt</draft>
<date-received>2017-01-09</date-received>
<state>EDIT*R</state>
<normRef>
<ref-name>draft-ietf-idr-large-community</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>J. Snijders</authors>
<title>
Deprecation of BGP Path Attribute values 30, 31, 129, 241, 242, and 243
</title>
<bytes>5706</bytes>
<source>Inter-Domain Routing</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-idr-large-community">
<draft>draft-ietf-idr-large-community-12.txt</draft>
<date-received>2017-01-09</date-received>
<state>EDIT</state>
<authors>J. Heitz, Ed., J. Snijders, Ed., K. Patel, I. Bagdonas, N. Hilliard</authors>
<title>
BGP Large Communities
</title>
<bytes>17707</bytes>
<source>Inter-Domain Routing</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-sidr-bgpsec-pki-profiles">
<draft>draft-ietf-sidr-bgpsec-pki-profiles-21.txt</draft>
<date-received>2017-01-09</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-sidr-bgpsec-protocol</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-sidr-bgpsec-algs</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>M. Reynolds, S. Turner, S. Kent</authors>
<title>
A Profile for BGPsec Router Certificates, Certificate Revocation Lists, and Certification Requests
</title>
<bytes>28349</bytes>
<source>Secure Inter-Domain Routing</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-avtext-avpf-ccm-layered">
<draft>draft-ietf-avtext-avpf-ccm-layered-04.txt</draft>
<date-received>2017-01-10</date-received>
<state>EDIT</state>
<authors>S. Wenger, J. Lennox, B. Burman, M. Westerlund</authors>
<title>
Using Codec Control Messages in the RTP Audio-Visual Profile with Feedback with Layered Codecs
</title>
<bytes>25884</bytes>
<source>Audio/Video Transport Extensions</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-sidr-origin-validation-signaling">
<draft>draft-ietf-sidr-origin-validation-signaling-11.txt</draft>
<date-received>2017-01-11</date-received>
<state>EDIT</state>
<authors>P. Mohapatra, K. Patel, J. Scudder, D. Ward, R. Bush</authors>
<title>
BGP Prefix Origin Validation State Extended Community
</title>
<bytes>12654</bytes>
<source>Secure Inter-Domain Routing</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-sidr-bgpsec-protocol">
<draft>draft-ietf-sidr-bgpsec-protocol-22.txt</draft>
<date-received>2017-01-18</date-received>
<state>MISSREF*A*R(1G)</state>
<normRef>
<ref-name>draft-ietf-idr-bgp-extended-messages</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-sidr-bgpsec-algs</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-sidr-bgpsec-pki-profiles</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>M. Lepinski, Ed., K. Sriram, Ed.</authors>
<title>
BGPsec Protocol Specification
</title>
<bytes>114311</bytes>
<source>Secure Inter-Domain Routing</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-rtgwg-rlfa-node-protection">
<draft>draft-ietf-rtgwg-rlfa-node-protection-13.txt</draft>
<date-received>2017-01-20</date-received>
<state>EDIT</state>
<authors>P. Sarkar, Ed., S. Hegde, C. Bowers, H. Gredler, S. Litkowski</authors>
<title>
Remote-LFA Node Protection and Manageability
</title>
<bytes>50094</bytes>
<source>Routing Area Working Group</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-curdle-cms-chacha20-poly1305">
<draft>draft-ietf-curdle-cms-chacha20-poly1305-06.txt</draft>
<date-received>2017-01-23</date-received>
<state>EDIT*A</state>
<authors>R. Housley</authors>
<title>
Using ChaCha20-Poly1305 Authenticated Encryption in the Cryptographic Message Syntax (CMS)
</title>
<bytes>17030</bytes>
<source>CURves, Deprecating and a Little more Encryption</source>
<consensus>yes</consensus>
</entry>
</section>
<section name="IETF STREAM: NON-WORKING GROUP STANDARDS TRACK">
<entry xml:id="draft-ietf-ipfix-mib-variable-export">
<draft>draft-ietf-ipfix-mib-variable-export-10.txt</draft>
<date-received>2015-11-30</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8038</auth48-url>
<authors>P. Aitken, Ed., B. Claise, S. B S, C. McDowall, J. Schoenwaelder</authors>
<title>
Exporting MIB Variables using the IPFIX Protocol
</title>
<bytes>186118</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-forces-interfelfb">
<draft>draft-ietf-forces-interfelfb-06.txt</draft>
<date-received>2016-07-05</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8013</auth48-url>
<authors>D. Joachimpillai, J. Hadi Salim</authors>
<title>
ForCES Inter-FE LFB
</title>
<bytes>54732</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-weis-gdoi-iec62351-9">
<draft>draft-weis-gdoi-iec62351-9-10.txt</draft>
<date-received>2016-11-08</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8052</auth48-url>
<authors>B. Weis, M. Seewald, H. Falk</authors>
<title>
GDOI Protocol Support for IEC 62351 Security Services
</title>
<bytes>54459</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-murchison-nntp-compress">
<draft>draft-murchison-nntp-compress-06.txt</draft>
<date-received>2016-11-30</date-received>
<state>AUTH48-DONE</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8054</auth48-url>
<authors>K. Murchison, J. Elie</authors>
<title>
Network News Transfer Protocol (NNTP) Extension for Compression 
</title>
<bytes>52367</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-holmberg-dispatch-received-realm">
<draft>draft-holmberg-dispatch-received-realm-12.txt</draft>
<date-received>2016-12-05</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8055</auth48-url>
<authors>C. Holmberg, Y. Jiang</authors>
<title>
Session Initiation Protocol (SIP) Via header field parameter to indicate received realm
</title>
<bytes>28065</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
</section>
<section name="IETF STREAM: WORKING GROUP INFORMATIONAL/EXPERIMENTAL/BCP">
<entry xml:id="draft-ietf-payload-rtp-howto">
<draft>draft-ietf-payload-rtp-howto-14.txt</draft>
<date-received>2014-01-23</date-received>
<state>RFC-EDITOR*R</state>
<normRef>
<ref-name>draft-ietf-avtcore-rtp-circuit-breakers</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>M. Westerlund</authors>
<title>
How to Write an RTP Payload Format
</title>
<bytes>159341</bytes>
<source>Audio/Video Transport Payloads</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-rmcat-cc-requirements">
<draft>draft-ietf-rmcat-cc-requirements-09.txt</draft>
<date-received>2014-12-12</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-rtcweb-overview</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-data-channel</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-data-protocol</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-jsep</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-rtp-usage</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-rtcweb-security-arch</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>R. Jesup, Z. Sarker, Ed.</authors>
<title>
Congestion Control Requirements for Interactive Real-Time Media
</title>
<bytes>27484</bytes>
<source>RTP Media Congestion Avoidance Techniques</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-lisp-introduction">
<draft>draft-ietf-lisp-introduction-13.txt</draft>
<date-received>2015-04-23</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-lisp-ddt</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-lisp-lcaf</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-lisp-sec</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>A. Cabellos-Aparicio, D. Saucez, Ed.</authors>
<title>
An Architectural Introduction to the Locator/ID Separation Protocol (LISP)
</title>
<bytes>66992</bytes>
<source>Locator/ID Separation Protocol</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-aqm-ecn-benefits">
<draft>draft-ietf-aqm-ecn-benefits-08.txt</draft>
<date-received>2015-12-01</date-received>
<state>AUTH48*R</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8087</auth48-url>
<normRef>
<ref-name>draft-ietf-tsvwg-rfc5405bis</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>G. Fairhurst, M. Welzl</authors>
<title>
The Benefits of using Explicit Congestion Notification (ECN)
</title>
<bytes>49094</bytes>
<source>Active Queue Management and Packet Scheduling</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-lwig-cellular">
<draft>draft-ietf-lwig-cellular-06.txt</draft>
<date-received>2016-01-04</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-core-resource-directory</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-core-senml</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>J. Arkko, A. Eriksson, A. Keranen</authors>
<title>
Building Power-Efficient CoAP Devices for Cellular Networks
</title>
<bytes>39751</bytes>
<source>Light-Weight Implementation Guidance</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-aqm-fq-codel">
<draft>draft-ietf-aqm-fq-codel-06.txt</draft>
<date-received>2016-04-03</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-aqm-codel</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>T. Hoeiland-Joergensen, P. McKenney, D. Taht, J. Gettys, E. Dumazet</authors>
<title>
The FlowQueue-CoDel Packet Scheduler and Active Queue Management Algorithm
</title>
<bytes>56362</bytes>
<source>Active Queue Management and Packet Scheduling</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-aqm-docsis-pie">
<draft>draft-ietf-aqm-docsis-pie-02.txt</draft>
<date-received>2016-04-05</date-received>
<state>AUTH48*R</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8034</auth48-url>
<normRef>
<ref-name>draft-ietf-aqm-pie</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>G. White, R. Pan</authors>
<title>
A PIE-Based AQM for DOCSIS Cable Modems
</title>
<bytes>32275</bytes>
<source>Active Queue Management and Packet Scheduling</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-tsvwg-circuit-breaker">
<draft>draft-ietf-tsvwg-circuit-breaker-15.txt</draft>
<date-received>2016-05-17</date-received>
<state>AUTH48*R</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8084</auth48-url>
<normRef>
<ref-name>draft-ietf-tsvwg-rfc5405bis</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>G. Fairhurst</authors>
<title>
Network Transport Circuit Breakers
</title>
<bytes>67370</bytes>
<source>Transport Area Working Group</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-i2rs-protocol-security-requirements">
<draft>draft-ietf-i2rs-protocol-security-requirements-17.txt</draft>
<date-received>2016-10-03</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-i2rs-security-environment-reqs</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>S. Hares, D. Migault, J. Halpern</authors>
<title>
I2RS Security Related Requirements
</title>
<bytes>45947</bytes>
<source>Interface to the Routing System</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-aqm-pie">
<draft>draft-ietf-aqm-pie-10.txt</draft>
<date-received>2016-10-25</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8033</auth48-url>
<authors>R. Pan, P. Natarajan, F. Baker, G. White</authors>
<title>
PIE: A Lightweight Control Scheme To Address the Bufferbloat Problem
</title>
<bytes>55319</bytes>
<source>Active Queue Management and Packet Scheduling</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-lisp-crypto">
<draft>draft-ietf-lisp-crypto-10.txt</draft>
<date-received>2016-10-28</date-received>
<state>RFC-EDITOR*R</state>
<normRef>
<ref-name>draft-ietf-lisp-lcaf</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>D. Farinacci, B. Weis</authors>
<title>
LISP Data-Plane Confidentiality
</title>
<bytes>44512</bytes>
<source>Locator/ID Separation Protocol</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-tsvwg-rfc5405bis">
<draft>draft-ietf-tsvwg-rfc5405bis-19.txt</draft>
<date-received>2016-11-13</date-received>
<state>AUTH48*R</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8085</auth48-url>
<normRef>
<ref-name>draft-ietf-tsvwg-circuit-breaker</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>L. Eggert, G. Fairhurst, G. Shepherd</authors>
<title>
UDP Usage Guidelines
</title>
<bytes>153158</bytes>
<source>Transport Area Working Group</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-httpauth-mutual-algo">
<draft>draft-ietf-httpauth-mutual-algo-07.txt</draft>
<date-received>2016-11-14</date-received>
<state>EDIT*A*R</state>
<normRef>
<ref-name>draft-ietf-httpauth-mutual</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>Y. Oiwa, H. Watanabe, H. Takagi, K. Maeda, T. Hayashi, Y. Ioku</authors>
<title>
Mutual Authentication Protocol for HTTP: KAM3-based Cryptographic Algorithms
</title>
<bytes>32733</bytes>
<source>Hypertext Transfer Protocol Authentication</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-httpauth-extension">
<draft>draft-ietf-httpauth-extension-09.txt</draft>
<date-received>2016-11-15</date-received>
<state>AUTH48-DONE</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8053</auth48-url>
<authors>Y. Oiwa, H. Watanabe, H. Takagi, K. Maeda, T. Hayashi, Y. Ioku</authors>
<title>
HTTP Authentication Extensions for Interactive Clients
</title>
<bytes>65279</bytes>
<source>Hypertext Transfer Protocol Authentication</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-lisp-lcaf">
<draft>draft-ietf-lisp-lcaf-22.txt</draft>
<date-received>2016-12-02</date-received>
<state>RFC-EDITOR</state>
<authors>D. Farinacci, D. Meyer, J. Snijders</authors>
<title>
LISP Canonical Address Format (LCAF)
</title>
<bytes>90497</bytes>
<source>Locator/ID Separation Protocol</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-6man-ipv6-mibs-obsolete">
<draft>draft-ietf-6man-ipv6-mibs-obsolete-02.txt</draft>
<date-received>2016-12-06</date-received>
<state>EDIT*A</state>
<authors>B. Fenner</authors>
<title>
Republishing the IPV6-specific MIB modules as obsolete
</title>
<bytes>116225</bytes>
<source>IPv6 Maintenance</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-i2rs-ephemeral-state">
<draft>draft-ietf-i2rs-ephemeral-state-23.txt</draft>
<date-received>2016-12-07</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-netconf-restconf</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-i2rs-security-environment-reqs</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-i2rs-protocol-security-requirements</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>J. Haas, S. Hares</authors>
<title>
I2RS Ephemeral State Requirements
</title>
<bytes>25012</bytes>
<source>Interface to the Routing System</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-taps-transports">
<draft>draft-ietf-taps-transports-14.txt</draft>
<date-received>2016-12-09</date-received>
<state>EDIT</state>
<authors>G. Fairhurst, Ed., B. Trammell, Ed., M. Kuehlewind, Ed.</authors>
<title>
Services provided by IETF transport protocols and congestion control mechanisms
</title>
<bytes>127101</bytes>
<source>Transport Services</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-6lo-privacy-considerations">
<draft>draft-ietf-6lo-privacy-considerations-04.txt</draft>
<date-received>2016-12-15</date-received>
<state>RFC-EDITOR</state>
<authors>D. Thaler</authors>
<title>
Privacy Considerations for IPv6 Adaptation Layer Mechanisms
</title>
<bytes>22490</bytes>
<source>IPv6 over Networks of Resource-constrained Nodes</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-siprec-callflows">
<draft>draft-ietf-siprec-callflows-08.txt</draft>
<date-received>2016-12-19</date-received>
<state>EDIT</state>
<authors>R. Ravindranath, P. Ravindran, P. Kyzivat</authors>
<title>
Session Initiation Protocol (SIP) Recording Call Flows
</title>
<bytes>64818</bytes>
<source>SIP Recording</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-ice-dualstack-fairness">
<draft>draft-ietf-ice-dualstack-fairness-07.txt</draft>
<date-received>2016-12-23</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-ice-rfc5245bis</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>P. Martinsen, T. Reddy, P. Patil</authors>
<title>
ICE Multihomed and IPv4/IPv6 Dual Stack Guidelines
</title>
<bytes>23178</bytes>
<source>Interactive Connectivity Establishment</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-httpauth-mutual">
<draft>draft-ietf-httpauth-mutual-11.txt</draft>
<date-received>2017-01-06</date-received>
<state>EDIT*A*R</state>
<normRef>
<ref-name>draft-ietf-httpauth-extension</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>Y. Oiwa, H. Watanabe, H. Takagi, K. Maeda, T. Hayashi, Y. Ioku</authors>
<title>
Mutual Authentication Protocol for HTTP
</title>
<bytes>130718</bytes>
<source>Hypertext Transfer Protocol Authentication</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-sidr-bgpsec-ops">
<draft>draft-ietf-sidr-bgpsec-ops-16.txt</draft>
<date-received>2017-01-09</date-received>
<state>MISSREF*R(2G)</state>
<normRef>
<ref-name>draft-ietf-sidr-bgpsec-protocol</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>R. Bush</authors>
<title>
BGPsec Operational Considerations
</title>
<bytes>19863</bytes>
<source>Secure Inter-Domain Routing</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-dprive-dnsodtls">
<draft>draft-ietf-dprive-dnsodtls-15.txt</draft>
<date-received>2017-01-17</date-received>
<state>EDIT</state>
<authors>T. Reddy, D. Wing, P. Patil</authors>
<title>
Specification for DNS over Datagram Transport Layer Security (DTLS)
</title>
<bytes>31290</bytes>
<source>DNS PRIVate Exchange</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-tsvwg-diffserv-intercon">
<draft>draft-ietf-tsvwg-diffserv-intercon-14.txt</draft>
<date-received>2017-01-19</date-received>
<state>EDIT</state>
<authors>R. Geib, Ed., D. Black</authors>
<title>
Diffserv-Interconnection classes and practice
</title>
<bytes>51222</bytes>
<source>Transport Area Working Group</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-ospf-ttz">
<draft>draft-ietf-ospf-ttz-06.txt</draft>
<date-received>2017-01-19</date-received>
<state>EDIT*A</state>
<authors>H. Chen, R. Li, A. Retana, Y. Yang, Z. Liu</authors>
<title>
OSPF Topology-Transparent Zone
</title>
<bytes>61631</bytes>
<source>Open Shortest Path First IGP</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ietf-sidr-adverse-actions">
<draft>draft-ietf-sidr-adverse-actions-04.txt</draft>
<date-received>2017-01-23</date-received>
<state>MISSREF*R(2G)</state>
<normRef>
<ref-name>draft-ietf-sidr-bgpsec-pki-profiles</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<normRef>
<ref-name>draft-ietf-sidr-bgpsec-protocol</ref-name>
<ref-state>IN-QUEUE</ref-state>
</normRef>
<authors>S. Kent, D. Ma</authors>
<title>
Adverse Actions by a Certification Authority (CA) or Repository Manager in the Resource Public Key Infrastructure (RPKI)
</title>
<bytes>63913</bytes>
<source>Secure Inter-Domain Routing</source>
<consensus>yes</consensus>
</entry>
</section>
<section name="IETF STREAM: NON-WORKING GROUP INFORMATIONAL/EXPERIMENTAL/BCP">
<entry xml:id="draft-moriarty-pkcs5-v2dot1">
<draft>draft-moriarty-pkcs5-v2dot1-04.txt</draft>
<date-received>2016-09-20</date-received>
<state>AUTH48-DONE</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8018</auth48-url>
<authors>K. Moriarty, Ed., B. Kaliski, A. Rusch</authors>
<title>
PKCS #5: Password-Based Cryptography Specification Version 2.1
</title>
<bytes>74631</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-ieee-urn">
<draft>draft-ieee-urn-03.txt</draft>
<date-received>2016-12-05</date-received>
<state>AUTH48</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8069</auth48-url>
<authors>A. Thomas</authors>
<title>
URN Namespace for IEEE
</title>
<bytes>10808</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-leiba-3967upd-downref">
<draft>draft-leiba-3967upd-downref-03.txt</draft>
<date-received>2016-12-09</date-received>
<state>AUTH48-DONE</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8067</auth48-url>
<authors>B. Leiba</authors>
<title>
Updating When Standards Track Documents May Refer Normatively to Documents at a Lower Level
</title>
<bytes>6362</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-wilde-json-seq-suffix">
<draft>draft-wilde-json-seq-suffix-03.txt</draft>
<date-received>2017-01-04</date-received>
<state>EDIT</state>
<authors>E. Wilde</authors>
<title>
A Media Type Structured Syntax Suffix for JSON Text Sequences
</title>
<bytes>9883</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-adid-urn">
<draft>draft-adid-urn-03.txt</draft>
<date-received>2017-01-19</date-received>
<state>EDIT</state>
<authors>J. Wold</authors>
<title>
Advertising Digital Identification (Ad-ID) URN Namespace Definition
</title>
<bytes>11002</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-holmberg-dispatch-mcptt-rp-namespace">
<draft>draft-holmberg-dispatch-mcptt-rp-namespace-05.txt</draft>
<date-received>2017-01-23</date-received>
<state>EDIT*A</state>
<authors>C. Holmberg, J. Axell</authors>
<title>
IANA Registration of New Session Initiation Protocol (SIP) Resource-Priority Namespace for Mission Critical Push To Talk service
</title>
<bytes>11522</bytes>
<source>IETF - NON WORKING GROUP</source>
<consensus>yes</consensus>
</entry>
</section>
<section name="IAB STREAM">
<entry xml:id="draft-iab-ccg-appoint-process">
<draft>draft-iab-ccg-appoint-process-03.txt</draft>
<date-received>2017-01-04</date-received>
<state>EDIT</state>
<authors>R. Housley</authors>
<title>
Appointment Procedures for the IETF Representatives to the Community Coordination Group (CCG)
</title>
<bytes>12029</bytes>
<source>IAB</source>
<consensus>yes</consensus>
</entry>
<entry xml:id="draft-iab-carisreport">
<draft>draft-iab-carisreport-02.txt</draft>
<date-received>2017-01-05</date-received>
<state>EDIT</state>
<authors>K. Moriarty, M. Ford</authors>
<title>
Coordinating Attack Response at Internet Scale (CARIS) Workshop Report
</title>
<bytes>36365</bytes>
<source>IAB</source>
<consensus>yes</consensus>
</entry>
</section>
<section name="IRTF STREAM">
<entry xml:id="draft-irtf-cfrg-eddsa">
<draft>draft-irtf-cfrg-eddsa-08.txt</draft>
<date-received>2016-10-18</date-received>
<state>AUTH48-DONE</state>
<auth48-url>http://www.rfc-editor.org/auth48/rfc8032</auth48-url>
<authors>S. Josefsson, I. Liusvaara</authors>
<title>
Edwards-curve Digital Signature Algorithm (EdDSA) 
</title>
<bytes>104698</bytes>
<source>Crypto Forum Research Group</source>
<consensus>yes</consensus>
</entry>
</section>
<section name="INDEPENDENT SUBMISSIONS">
<entry xml:id="draft-farinacci-lisp-rig">
<draft>draft-farinacci-lisp-rig-05.txt</draft>
<date-received>2015-04-21</date-received>
<state>MISSREF*R(1G)</state>
<normRef>
<ref-name>draft-ietf-lisp-ddt</ref-name>
<ref-state>NOT-RECEIVED</ref-state>
</normRef>
<authors>D. Farinacci, A. Jain, I. Kouvelas, D. Lewis</authors>
<title>
LISP-DDT Referral Internet Groper (RIG)
</title>
<bytes>23423</bytes>
<source>INDEPENDENT</source>
<consensus>N/A</consensus>
</entry>
</section>
</rfc-editor-queue>
